[riot-users] MSP430 Launchpad

Lionel G euchcat at gmail.com
Sat Mar 26 21:01:43 CET 2016


Hello everybody.
Just a question that is not clear to me after consulting the wiki:
Is the TI MSP430 Launchpad compatible with RIOT-os?
Or in other words, why should it not be?
Thank you for your understanding if I have not read all the documentation
correctly.
also thank you for your excellent work.
See you soon.
Lionel
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <http://lists.riot-os.org/pipermail/users/attachments/20160326/791ba7b7/attachment.html>


More information about the users mailing list